[Text]

STRINGN 0 "Jascon Sub1: Egyptian Dungeon"
STRINGN 1 "There are spoilers here"

STRINGN 30 "Find the Master of the Egyptians"
STRINGN 31 "Receive a letter freeing the prisoner"
STRINGN 32 "Go to the exit"
STRINGN 100 "Hatchie"
STRINGN 101 "Master Egyptian"


